Subject: RE: ICSC Information
From: [email-masked]
To: [email-masked]
Date: Fri, 5 Oct 2001 09:46:49 -0700 (PDT)

Thanks a millino for your help.

 -----Original Message-----
From: 	Kasischke, Ashley   On Behalf Of Ashley Kasischke/HOU/EES@EES
Sent:	Thursday, October 04, 2001 1:58 PM
To:	Alamo, Joseph
Cc:	Dasovich, Jeff
Subject:	ICSC Information

I have not forgot about you . . . I have placed a call to Jennifer Degnan asking her to forward me the forms which you would need to fill out (trying to save you some trouble since you have just kind of been thrown into this).  I will fax them as soon as I get them.  I have already received a copy of the hotel reservations form from ICSC travel.